* {margin:0;padding:0}

body {
color: #666666; 
background-color: #EEF1F3; 
background-image: url(../images/body_bg.jpg);
background-repeat: repeat-x;
font-family: Arial, Verdana, sans-serif; 
font-size: 11px; 
line-height: 18px;
text-align: left;
}
table{
border-width: 0;
	border-spacing: 0;
	border-collapse:collapse;
	border:0 none;
	empty-cells: show;
		}
td{
	vertical-align: top;
}
a, a:visited, a:link{
	color: #666666;
	text-decoration: none;
}

img{
	border: 0;
}
h1{
	font-size: 26px;
	font-weight: normal;
	margin-bottom: 15px;
	line-height: 26px;
}
h2{
	font-size: 18px;
	font-weight: normal;
	margin-bottom: 10px;
	
}
h3{
	font-size: 14px;
	font-weight: normal;
	margin-bottom: 5px;
}
h4{
	font-size: 14px;
	font-weight: normal;
	color: #006AAE;
	margin-bottom: 5px;
}
h4 a{
	color: #006AAE;
}
h5{
	font-size: 12px;
	font-weight: normal;
	color: #006AAE;
	margin-bottom: 5px;
}
ul, ol{
padding-left:10px;
margin-left: 10px;
	}
.wrapper {
width: 980px;
text-align: left;
background-image: url(../images/shadow.jpg);
background-repeat: repeat-y;
padding-left: 2px;
padding-right: 2px;
padding-top:0px;
padding-bottom: 15px;
}
.pad{
	width: 100%;
}
.pad td{
	padding: 3px;
}
.pad label{
	display: inline-block;
	margin-left: 5px;
	vertical-align: top;
	max-width: 300px;
}
.margin_3{
	margin: 3px;
}
.margin_3 a{
	color:#006AAE;
	text-decoration: underline;
}
.homepanel_gb_only{
	padding: 20px;
	float:left;
	width:700px;
	
}
.header{
	background-image: url(../images/header_bg.jpg);
	background-repeat: no-repeat;
	background-color: white;
	width: 980px;
	height: 111px;
}
.headerlocal{
	background-image: url(../images/header_bg.jpg);
	background-repeat: no-repeat;
	background-color: white;
	width: 980px;
	height: 111px;
}
.left{
	width:180px;
	margin-right: 10px;
	margin-top: 10px;
	float: left;
	position: relative;
	background-color: white;
}
.home_left{
	padding: 5px 10px 5px 20px;
	width:262px;
	float: left;
	position: relative;
	background-color: #F0F2F4;
	background-image: url(../images/homeleft_1.jpg);
	background-repeat: no-repeat;
	margin-left: 10px;
}
.home_left2{
	margin-left: 10px;
	width:435px;
	float: left;
	position: relative;
	background-image: url(../images/homeleft_2.jpg);
	background-repeat: no-repeat;
	background-color: #F0F2F4;

}
.home_left2_header{
	margin: 5px 10px 5px 20px;
	width:405px;
	}
.middle{
	padding: 10px;
	width:545px;
	background-color: #F0F2F4;
	float: right;
	margin-right: 10px;
	margin-top: 10px;
}

.middle a:hover{
	text-decoration: underline;
}
.company_intro td{
	padding: 5px;
	width: 250px;
}
.right{
	width:210px;
	background-color: white;
	position: relative;
	float: right;
}
.bottom{
	background-image: url(../images/bottom_bg.jpg);
	background-repeat: no-repeat;
	background-color: none;
	display: block;
	padding-left: 2px;
	padding-right: 2px;
	width: 980px;
	padding-top: 15px;

}
.standalone-link{
	padding: 4px;
    margin: 20px 0 0;
    background-color: #f3f3f3;
    border: 2px solid #e6e6e6;
    text-align: center;
	     color: #006AAE;
}
.searchpanel{
	margin-top: 80px;
	margin-right: 30px;
	float: right;
}
.searchbox{
vertical-align: top;
color: #999999;
font-family: Arial, Verdana, sans-serif; 
font-size: 12px; 
border: 1px solid #999999;
width: 146px;
height: 16px;
padding: 2px;
}
.productsearchbox{
vertical-align: top;
color: #999999;
font-family: Arial, Verdana, sans-serif; 
font-size: 12px; 
border: 1px solid #999999;
width: 136px;
height: 16px;
padding: 2px;
margin-left: 10px;
margin-bottom:10px;
}
.lang_choice{
vertical-align: top;
color: #999999;
font-family: Arial, Verdana, sans-serif; 
font-size: 12px; 
line-height: 30px;
border: 1px solid #999999;
width: 200px;
height: 22px;
margin-right: 20px;
padding:0;
}
.home_buttons{
	background-color: white;
	padding: 10px;
	padding-left: 0px;
	float: left;
position: relative;
padding-top: 20px;
}
.home_item{
	margin-left: 10px;
	width: 177px;
	text-align: center;
}
.item_header{
	height: 40px;
	background-image: url(../images/item_shadow.jpg);
	background-repeat: no-repeat;
	background-position: bottom left;
	
}
.menuright{
background-image: url(../images/menu_right_bottom.jpg);
	background-repeat: no-repeat;
	background-position: bottom left;
	padding-bottom: 15px;
	background-color: #EEF1F3;
	width: 200px;
	margin-top: 10px;
}
.menuleft{
	border-bottom: 1px solid #9A9A9A;
	width: 180px;
	margin-bottom:30px;
	
}
.menuright_top{
	background-image: url(../images/menu_right_top.jpg);
	background-repeat: no-repeat;
	background-position: top left;
	width: 200px;
	text-align: center;
	padding-top:10px;
	height: 37px;
}
.menuleft_top{
	width: 160px;
	padding:10px;
	margin: 0;
}
.menuleft_top h4{
font-size: 18px;
}
.right1{
	margin-left: 25px;
	margin-bottom: 15px;
}
.right2{
	margin-left: 25px;
	margin-top: 15px;
	margin-bottom: 15px;
}
.menurechts{
	font-family: Arial, Verdana, sans-serif; 
font-size: 12px; 
line-height: 20px;
}
.lijn{
	border-bottom: 1px solid #006AAE;

}
.footermenu{
	display: inline-block;
	vertical-align: top;
}
.footermenu a{
	padding-left: 5px;
	padding-right: 5px;
	color: #666666;
	border-right: 1px solid #666666;
	
}
.imageright{
margin: 4px;
	float: right;
}
.newsheader{
	height: 22px;
	border-bottom: 1px solid white;
	padding-left: 20px;
	background-image: url(../images/arrow_grey.jpg);
	background-repeat: no-repeat;
	background-position: top right;
	font-size: 12px;
	line-height: 22px;
}
.homelink{
	width: 200px;
	float: left;
	height: 80px;
	margin-left: 20px;
	margin-top: 20px;
}
.menulinks {
	font-size: 12px;
	color: #006AAE;
	width: 170px;
	line-height: 18px;
	border-top: 1px solid #9A9A9A;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 10px;
	margin:0;
}
.menulinks a{
	display: block;
	
}
.tab_image{
	display: block;
}
.submenulinks{
	font-size: 11px;
	color: #006AAE;
padding-left: 10px;
line-height: 18px;
}

.submenulinks a{
	display: list-item;
	list-style-image: url(../images/arrow_blue.png);
	margin-left: 23px;
	padding-left: 1px;
}
.IEFix{ 
z-index: 100;
}
.IEFix a{
	margin: 3px;
	display: block;
}

.breadcrumb{
	margin-bottom: 10px;
	display: block;
}
.submit1{
	color: white;
	background-color: #006AAE;
	padding-left: 10px;
	padding-right: 10px;
	
}
.tblhead{
	color: white;
	background-color: #0079C2;
	padding: 3px;
	padding-right: 5px;
	padding-left: 5px;
}
.tblbody1{
	background-color: white;
	padding: 3px;
	padding-right: 5px;
	padding-left: 5px;
}
.tblbody2{
	background-color: #ADC8E9;
	padding: 3px;
	padding-right: 5px;
	padding-left: 5px;
}
.highlight{ 
background-color: Yellow; 
}
.SearchResults{ 
display: block; padding: 10px;
 }
.european_map{
	margin: -10px;
	border: 1px dashed red;
}
.flag{
float: none;
}
.border{
	border: 1px solid #006AAE;
	width: 200px;
}
.oneven{
	padding: 5px;
	background-color: #E0E2E4;
	margin: 0;
	}
.even{
	padding: 5px;
	margin: 0
}
/* stijlen voor local company tabs */

.companymenu a:hover{
	text-decoration: none;
}
.company 
{
 background-color: #d8d8d8;
    margin:0;
	  padding:2px 2px 2px 2px;
    vertical-align:bottom;
    border:solid 1px #a3a3a3;
    border-bottom-width:0px;
	 height:30px;
	  display: block;
	  line-height: 14px;
	  max-width: 100px;
}

.companyselected,.companyselected:hover
{
 background-color: #006AAE;
 color: white;
    margin:0;
	  padding:2px 2px 2px 2px;
    vertical-align:bottom;
	  border:solid 1px #a3a3a3;
    border-bottom-width:0px;
	 text-decoration: none;
	
}
.companyhover
{
text-decoration: none;
 background-color:#bfdaff;
    margin:0;
	  padding:2px 2px 2px 2px;
     vertical-align:bottom;
    border:solid 1px #a3a3a3;
    border-bottom-width:0px;
	
}
.companycontent{
	border: 1px solid #006AAE;
	 border-top:solid 5px #006AAE;
	background-color: white;
	padding: 10px;
}
.companycontent a{
	color: #006AAE;
}
.breadcrumbpopup{
	border: 1px solid #006AAE;
	padding: 5px;
	background-color: #F0F2F4;
	z-index: 1;
	position: absolute;
	min-width: 300px;
		margin-top: -2px;
	visibility: hidden;
}
.newsblok{
	width:170px;
	border: 1px solid #006AAE;
}
.newsblok_header{
	padding: 10px;
	padding-top:5px;
	padding-bottom: 5px;
	background-color:  #006AAE;
	color: white;
	font-weight: bold;
	height: 35px;
}
.newsblok_content{
	padding: 10px;
	padding-top:5px;
	padding-bottom: 5px;
}

	
.newsseparator{
	width: 5px;
	display: block;
}
.margin{
	margin: 10px;
	margin-top: 0;
	margin-bottom: 0;
}

/* tbv Landkeuze divider */
div.box {
  		left: 0;
		top:0;
     border: 1px solid #000000;
     position: fixed;
	   width: 100%;
     height: 100%;
     text-align: center;
	  padding-top: 30px;
	  z-index:100;
}
div.box_contents {
     background-color:transparent;
	   height: 100%;
     width: 100%;
   position: relative;
	z-index: 101;
	 
}
div.box_background {
     background-color: black;
     height: 100%;
     filter:alpha(opacity=75); /* IE's opacity*/
     left: 0px;
     opacity: 0.75;
     position: absolute;
     top: 0px;
     width: 100%;
     z-index: 99;
}
.overlay{
background-color: white;
	padding: 20px;
	text-align: left;
	margin: auto;
	width: 700px;
	
	
}
.overlay h1, .overlay h2{
	color: #006AAE;
}
.overlay a{
	color: #006AAE;
	text-decoration: underline;
}
.landlabel{
	width:80px;
	display: inline-block;
}
.continent_container{
	float: left;
	margin-right:20px;
	
}
.continent_column{
	float: left;
	margin-right:5px;

}
a.countrylink{
	color: #006AAE;
	font-size:12px;
}
#header1_overlay{
	display:none;
	
}
/* einde Landkeuze divider */
.vlag img{
	width: 20px;
	vertical-align: bottom;
}

/* flex-video voor Youtube movies
gebruik voorbeeld: 
<div class="flex-video widescreen">
<iframe src="//www.youtube.com/embed/iUJahvsH580?feature=player_detailpage" frameborder="0" allowfullscreen=""></iframe>
</div>
*/
.flex-video {
  position: relative;
  padding-top: 25px;
  padding-bottom: 67.5%;
  height: 0;
  /* margin-bottom: 16px; */
  overflow: hidden;
}
 
.flex-video.widescreen { padding-bottom: 57.25%; }
.flex-video.vimeo { padding-top: 0; }
 
.flex-video iframe,
.flex-video object,
.flex-video embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 10;
}

@media only screen and (max-device-width: 800px), only screen and (device-width: 1024px) and (device-height: 600px), only screen and (width: 1280px) and (orientation: landscape), only screen and (device-width: 800px), only screen and (max-width: 767px) {
  .flex-video { padding-top: 0; }
}
@media (max-width: 767px), (max-width: 1024px) { /* menu is te breed voor klein scherm */
	.flex-video{
		clear: both;
	}
}
/* einde flex-video voor Youtube movies */

.title{
	width: 250px;
	position: absolute;
	top: 70px;
	right: 60px;
	z-index: 20;
	text-align: center;
	line-height: 24px;
	font-size: 24px;
	color:#ffffff;
}